
Base Distribution - Task # 41139

Story # 41138 (Closed): As a backend user I want to have sensible error handling

Status: Closed Priority: Should have
Author: Robert Lemke Category:
Created: 2012-09-20 Assigned To: Christian Müller
Updated: 2012-10-04 Due date:
Subject: Adjust error page (404, …) to login screen design
Description

Associated revisions
Revision b1130f16 - 2012-09-24 10:16 - Christian Müller

[TASK] Adapt Error page to login page design

Change-Id: I9a4f669317b1d1a7ac2133d4da431933ddf09f91
Resolves: #41139

History
#1 - 2012-09-23 16:27 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14968

#2 - 2012-09-23 16:29 - Christian Müller
- Status changed from New to Under Review
- Assigned To set to Christian Müller

#3 - 2012-09-24 10:16 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14968

#4 - 2012-09-24 11:35 - Christian Müller
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:b1130f1642c8b674161e84f9c7a2a608f95e7be7.

#5 - 2012-10-04 14:02 - Markus Goldbeck
- Status changed from Resolved to Closed
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

2015-08-03 1/1

http://review.typo3.org/14968
http://review.typo3.org/14968

